.fer-about-bg__bg {
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  inset: 0;

  & img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.fer-about-bg__card {
  padding: 3.6rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.4rem;

  & .fer-about-bg__card-image,
  & .fer-about-bg__card-image img {
    width: 100%;
    height: 100%;
  }

  & .fer-about-bg__card-image img {
    object-fit: cover;
  }

  & .fer-about-bg__card-content {
    align-self: center;

    & * {
      margin: 0;
    }

    & h2 {
      margin-bottom: 2rem;
    }

    & a {
      margin-top: 3.2rem;
    }
  }
}

/* --- MEDIA: TABLET --- */
@media screen and (max-width: 900px) {
  .fer-about-bg__card {
    grid-template-columns: 1fr;
    gap: 4rem;
  }
}

/* --- MEDIA: MOBILE --- */
@media screen and (max-width: 650px) {
  .fer-about-bg__card {
    padding-inline: 2.4rem;
  }
}
